@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap')/* Color Theme Swatches in Hex */

html {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0
    }

nav {
    border-bottom: 1px black;
    padding: 25px;
    background: #FF5A33;
    border-bottom: 1px solid black;
}


nav > a:visited{
    color: white;
}

nav >a:hover{
    color: green
}

header {
    color: white;
    background-color: #FF5A33;
}

body {
    padding: 0;
    margin: 0
}

.nav-font {
    color: white
}

main {
    padding: 8px;

}

#main {
    color: white;
}

main > .container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;

}

p {
    margin: 1px
}



.font_color {
    color: rgb(0,120,0);
}

footer {
    font-weight: bold;
    margin: 16px;
    padding: 40px;
    padding-top: 30px, 0px;
    background:  #9FC131
}

img {
    height: 300px
}

.shadow:hover {
    box-shadow: 10px 5px 5px gray;
}

a:link {
    color: rgb(0,120,0);
    text-decoration: none;
}

a:visited{
    color: green;
    text-decoration: none;
}
a:hover{
    color: green;
    text-decoration: none;

}


a:active{
    text-decoration: none;
}

 tbody #even {
    background-color: grey;
}

thead {
    text-align: left;
}
